<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#2B95FF"
    android:orientation="vertical"
    tools:context=".activity.setting.parameter.GeneralParamActivity">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="26dp">

        <LinearLayout
            android:id="@+id/backLy"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <ImageView
                android:id="@+id/backimg"
                android:layout_width="76dp"
                android:layout_height="76dp"
                android:paddingLeft="30dp"
                android:src="@drawable/icon_back_black"></ImageView>

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:paddingLeft="10dp"
                android:text="@string/base_back"
                android:textColor="@color/white"
                android:textSize="36sp"></TextView>
        </LinearLayout>

        <TextView
            android:id="@+id/title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:layout_centerVertical="true"
            android:textColor="@color/white"
            android:textSize="30sp"></TextView>
    </RelativeLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="horizontal">

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/rv_other_search"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_margin="@dimen/dp_10"
            android:layout_weight="1"
            android:background="@drawable/home_rectangle_background"
            android:minWidth="1600dp"
            android:minHeight="750dp" />

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/generalTwo"

            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_marginTop="@dimen/dp_10"
            android:layout_marginBottom="@dimen/dp_10"
            android:layout_marginEnd="@dimen/dp_10"
            android:layout_weight="1"
            android:background="@drawable/home_rectangle_background"
            android:minWidth="1600dp"
            android:minHeight="750dp" />

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/generalThree"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_marginTop="@dimen/dp_10"
            android:layout_marginBottom="@dimen/dp_10"
            android:layout_marginEnd="@dimen/dp_10"
            android:layout_weight="1"
            android:background="@drawable/home_rectangle_background"
            android:minWidth="1600dp"
            android:minHeight="750dp" />
    </LinearLayout>
</LinearLayout>